Bug 73736 - Clicking edit with a logical volume selected brings up wrong dialog
Clicking edit with a logical volume selected brings up wrong dialog
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 15:16 EDT by Jan Sabbe
Modified: 2007-03-26 23:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-09 15:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Sabbe 2002-09-09 15:16:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
When you select a logical volume in the partitioning screen (disk druid), and
then select Edit, it brings up the "Edit LVM Volume Group" dialog instead of
"Edit Logical Volume" dialog

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Partition with disk druid
2.Select a logical volume in the partitioning screen
3.Click edit
	

Actual Results:  The Edit LVM Volume Group dialog comes up

Expected Results:  I expected the Edit Logical Volume dialog to come up

Additional info:

The logical volumes were not created with disk druid, but manually in my
previous distribution.
Comment 1 Michael Fulbright 2002-09-16 15:17:14 EDT
The behaviour you were expecting is a enhancement I would like to get to at some
point.

Note You need to log in before you can comment on or make changes to this bug.